Type: SPIN

Menu:
  Title: '&nOpening crate...'
  Size: 45

  Content:
    black_panes:
      Display:
        default:
          Item:
            Material: 'BLACK_STAINED_GLASS_PANE'
            Name: '&7'
      Slots: '0,1,2,3,4,5,6,7,8,9,10,12,14,16,17,27,28,30,32,34,35,36,37,38,39,40,41,42,43,44'

    torch:
      Display:
        default:
          Item:
            Material: 'REDSTONE_TORCH'
            Name: '&c&l&nPrize Line'
      Slots: '18,26'

    green_panes1:
      Display:
        default:
          Item:
            Material: 'LIME_STAINED_GLASS_PANE'
            Name: '&aYour Prize »'
      Slots: '19'
      Type: RAINBOW_SYNC

    green_panes2:
      Display:
        default:
          Item:
            Material: 'LIME_STAINED_GLASS_PANE'
            Name: '&a« Your Prize »'
      Slots: '21,23'
      Type: RAINBOW_SYNC

    green_panes3:
      Display:
        default:
          Item:
            Material: 'LIME_STAINED_GLASS_PANE'
            Name: '&a« Your Prize'
      Slots: '25'
      Type: RAINBOW_SYNC

Settings:
  Spinners:
    row-1:
      Time:
        Start_Delay_Ticks: 10
        Spin_Task_Ticks: 2
        Roll_Every_Ticks: 1
        Duration_Second: 7
        Finish_Random_Offset: 0.0
      Roll_Sound: 'BLOCK_NOTE_BLOCK_BELL'

      Reward_Slots: '11,20,29'
      Win_Slots: 20

    row-2:
      Time:
        Start_Delay_Ticks: 200
        Spin_Task_Ticks: 2
        Roll_Every_Ticks: 1
        Duration_Second: 7
        Finish_Random_Offset: 0.0
      Roll_Sound: 'BLOCK_NOTE_BLOCK_BELL'

      Reward_Slots: '13,22,31'
      Win_Slots: 22

    row-3:
      Time:
        Start_Delay_Ticks: 400
        Spin_Task_Ticks: 2
        Roll_Every_Ticks: 1
        Duration_Second: 7
        Finish_Random_Offset: 0.0
      Roll_Sound: 'BLOCK_NOTE_BLOCK_BELL'

      Reward_Slots: '15,24,33'
      Win_Slots: 24